/* Overlay du header */
#header-overlay{opacity:0;position:absolute;top:0;left:0;right:0;background-color:rgba(40, 40, 40, 0.9);}
.sf-menu li ul, .sf-menu li li ul{box-shadow:none;}
header#top .sf-menu{white-space:nowrap;}
header#top .sf-menu .sub-menu{width:250px;margin-left:15px;margin-top:-30px;}
header#top .sf-menu > li:last-child .sub-menu{width:160px;}
#header-outer.small-nav header#top .sf-menu .sub-menu{margin-top:-15px;}
header#top .sf-menu li ul li.menu-item a{background:none !important;opacity:0.65;transition:300ms;}
header#top .sf-menu li ul li.menu-item a:hover{opacity:1;}
header#top .sf-menu li ul li a, #header-secondary-outer nav > ul > li > a, #header-secondary-outer ul ul li a, #header-outer .widget_shopping_cart .cart_list a{font-family:'Merriweather' !important;text-transform:uppercase;line-height:1.3 !important;padding:8px 15px;}
header#top nav > ul > li > a{font-size:14px;}
#header-outer[data-lhe="animated_underline"] header#top nav > ul > li > a, header#top nav > ul > li[class*="button_solid_color"] > a, body #header-outer:not([data-lhe="animated_underline"]) header#top nav ul li[class*="button_solid_color"] a:hover, #header-outer[data-lhe="animated_underline"] header#top nav > ul > li[class*="button_bordered"] > a, header#top nav > ul > li[class*="button_bordered"] > a, body #header-outer.transparent header#top nav > ul > li[class*="button_bordered"] > a, body #header-outer.transparent header#top nav > ul > li[class*="button_solid_color"] > a, #header-outer[data-lhe="animated_underline"] header#top nav > ul > li[class*="button_solid_color"] > a{margin-left:20px;margin-right:20px;}

#header-outer[data-lhe="animated_underline"].transparent header#top nav > ul > li.menu-item > a:after, #header-outer.transparent header#top nav>ul>li.menu-item[class*="button_bordered"]>a:before{border-color:#a98e68 !important;}


/* Navigation mobile */
#slide-out-widget-area.fullscreen .inner .off-canvas-menu-container li a{font-size:40px;line-height:50px;font-family:MaxwellSans,sans-serif;text-transform:uppercase;letter-spacing:0;}
#slide-out-widget-area.fullscreen .inner .off-canvas-menu-container .sub-menu li a{font-size:20px;line-height:25px;}


/* Correction sur la page Points de vente */
.col.boxed img, .wpb_column.boxed img{padding:0;}


/* Google Map */
#serialgmap{position:relative;}
#serialgmap-google{height:650px;}
#serialgmap-content{position:absolute;top:25px;left:25px;z-index:1;width:330px;}
#serialgmap-content select{width:100%;padding:15px;background-color:#fff;margin-bottom:10px;text-align:left;font-size:14px;color:#000;font-weight:600;box-shadow:0 1px 4px -1px rgba(0, 0, 0, 0.3);}
#serialgmap.is-open #serialgmap-select-marker{margin-bottom:0;border-radius:3px 3px 0 0;}
#serialgmap-window{background-color:#fff;text-align:left;font-size:14px;line-height:1.5;box-shadow:0 1px 4px -1px rgba(0, 0, 0, 0.3);}
#serialgmap-window > li{display:none;}
#serialgmap-window-visual{display:block;border-radius:2px 2px 0 0;}
#serialgmap-window-list > li{overflow:hidden;padding:20px;}
#serialgmap-window-list > li + li{border-top:1px solid #e8e8e8;}
#serialgmap-window-list .sub-term{float:left;width:75px;margin-right:15px;font-weight:500;color:#000;}
#serialgmap-window-list .sub-value{overflow:hidden;display:block;}


/* Correction sur la page d'accueil */
body[data-bg-header="true"] .container-wrap{padding-bottom:0;}


/* formulaire : Contact & Commande */
.container-wrap .wpcf7-form.sent #form-contact, .container-wrap .wpcf7-form.sent #form-commande{display:none;}
.container-wrap .wpcf7-form.sent .wpcf7-mail-sent-ok{font-size:20px;text-align:center;color:#a98e68;padding:0;border:none;}


/* Footer : newsletter */
#box-newsletter-text{font-size:13px;opacity:0.7;line-height:2;}
#box-newsletter-submit{position:relative;float:right;overflow:auto;margin-left:-1px;}
#box-newsletter-submit input{height:43px;padding:0 15px;border-radius:0;font-size:12px;}
#box-newsletter-field{display:block;overflow:hidden;}
#box-newsletter-field input{height:43px;border-radius:0;}


/* Footer : contact & liste */
.ascend #footer-outer .widget h4, .ascend #sidebar h4{font-family:MaxwellSans,sans-serif;}
#text-2{padding-left:75px;}
.textwidget a, .menu-restaurant-menu-container a{font-size:13px;opacity:0.7;transition:600ms;}
.textwidget a:hover, .menu-restaurant-menu-container a:hover{opacity:1;}

span.wpcf7-not-valid-tip{display:block;margin-top:10px;background:none;font-size:13px;}
.wpcf7-validation-errors{display:none !important;}
div.wpcf7 .ajax-loader{display:inline-block !important;background-color:#fff;width:30px;height:30px;background-repeat:no-repeat;background-position:center center;border-radius:3px;}
#footer-outer .wpcf7 .wpcf7-response-output{background-color:#a98e68;border:none;font-size:14px;padding:10px 15px;margin-right:34px;}
#footer-outer .wpcf7-form.sent .form-after{display:none;}

.ascend #footer-outer #footer-widgets .col ul li, .ascend #sidebar div ul li, .ascend #sidebar .widget.widget_categories li, .ascend #sidebar .widget.widget_pages li, .ascend #sidebar .widget.widget_nav_menu li{padding:3px 0 !important;}

@media (max-width: 690px){
	#footer-widgets{text-align:center;}
	span.wpcf7-not-valid-tip{text-align:left;}
	#text-2{padding-left:0;}
	.textwidget li, .menu-restaurant-menu-container li{display:inline-block;}
	.textwidget li + li, .menu-restaurant-menu-container li + li{margin-left:15px;}
	#footer-outer .widget{margin-bottom:0;}
}

/* Formulaire : contact */
.wpcf7-form label{line-height:1.5;}
.wpcf7-form select{padding:16px !important;border:1px solid #ccc !important;box-shadow:none !important;}
.wpcf7-form .wpcf7-not-valid-tip{padding:0;box-shadow:none;}



/* Copyright */
#copyright a{text-decoration:underline;}
#copyright a:hover{text-decoration:none;}


/* Recettes */
.nectar-milestone .symbol{margin-left:5px;font-weight:400;}
.nectar-milestone .number, .nectar-milestone h4 span, .nectar-milestone .symbol{font-family:Merriweather;font-weight:400;}
.nectar-milestone .number h4, .nectar-milestone .number .in-sight{color:#a98e68 !important;}
.nectar-milestone h4 span, .nectar-milestone .symbol{margin-left:5px;}
.nectar-icon-list > div:last-child{font-weight:700;}


/* News & Blog */
.post-author{display:none;}
#post-area.standard-minimal .post-content{padding-left:0 !important;}

@media only screen and (min-width: 1000px){
	.container-wrap #post-area.standard-minimal.full-width-content article.post .inner-wrap{max-width:1260px;}
}

/* Meme hauteur de bouton que les autres */
.nectar-button.medium{padding-top:11px;padding-bottom:11px;}


/* Page Viande : correction d'un bug de texte qui passe sur deux lignes */
.nectar-fancy-box .inner{min-height:130px !important;}


/* Header */
.wpb_row.full-width-section.parallax_section.first-section > .col > .wpb_column > .vc_column-inner{padding-top:60px;}


.post-ratings, .js-custom-rating {
	font-size: 0px !important;
}